# Library libqtcurve-cairo is useful only in this package.
gtk2-engines-qtcurve: package-name-doesnt-match-sonames libqtcurve-cairo*

# Symbols control file for this library is useless.
gtk2-engines-qtcurve: no-symbols-control-file usr/lib/*/libqtcurve-cairo.so*

# This script is not used in Debian.
gtk2-engines-qtcurve: incorrect-path-for-interpreter usr/share/themes/QtCurve/gtk-2.0/map_kde_icons.pl*
